Bug 497715 - Fix inconveniences with tags
Fix inconveniences with tags
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: logjam (Show other bugs)
10
All Linux
low Severity medium
: ---
: ---
Assigned To: Tom "spot" Callaway
Fedora Extras Quality Assurance
http://community.livejournal.com/logj...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-04-26 08:51 EDT by Andy Shevchenko
Modified: 2009-05-11 17:34 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-05-11 17:34:49 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Improve tags dialogue behaviour (4.68 KB, patch)
2009-04-26 08:51 EDT, Andy Shevchenko
no flags Details | Diff

  None (edit)
Description Andy Shevchenko 2009-04-26 08:51:00 EDT
Created attachment 341351 [details]
Improve tags dialogue behaviour

Description of problem:
There are probably few inconveniences with logjam, like when the '...' button is pushed in tags bar the early typed tags are just cleaned up. So, proposed patch fixes this behaviour: tags are added to the tree view and marked by red color if you have no such tag saved under your account in network.

Version-Release number of selected component (if applicable):
All in Fedora.
Comment 1 Fedora Update System 2009-04-28 08:32:06 EDT
logjam-4.5.3-33.fc10 has been submitted as an update for Fedora 10.
http://admin.fedoraproject.org/updates/logjam-4.5.3-33.fc10
Comment 2 Fedora Update System 2009-04-28 08:32:15 EDT
logjam-4.5.3-33.fc9.1 has been submitted as an update for Fedora 9.
http://admin.fedoraproject.org/updates/logjam-4.5.3-33.fc9.1
Comment 3 Fedora Update System 2009-05-02 12:34:15 EDT
logjam-4.5.3-33.fc10 has been pushed to the Fedora 10 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 4 Fedora Update System 2009-05-02 12:40:12 EDT
logjam-4.5.3-33.fc9.1 has been pushed to the Fedora 9 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.